Tally 4.5

Tally 4.5 was launched in 1994. Its support has been long discontinued.
We recommend that you download and install the current latest product Tally ERP 9
To migrate your 4.5 data to Tally ERP 9 please call us on 86555 86333 or contact us for assistance.

Tally 4.5 is one of the earliest versions of Tally and was primarily designed to be run in MS-DOS. It is very difficult to install it in today’s operating systems and can be only done with great difficulty and technical expertise. You should upgrade to Tally ERP 9 to comfortably continue using Tally. Data migration on many occasions gives errors as the structure in DOS was very different and allowed for deletion of masters with vouchers still there and a few more such issues were there.

This data migration is done on a best efforts basis due to the various technical challenges involved. You could write to us and we will try our best to assist you.

Tally-4.5
Menu
error: